@charset "utf-8";

/*---- トップイメージ ----*/
.top_img{
	margin-top: 20px;
}
.top_img p{
	font-size: 50px;
	font-family: "font_B";
	text-align: center;
	color:#252525;
	letter-spacing: 2px;
	font-weight: normal;
}

/*---- 講師紹介 ----*/
.teacher .waku{
	border: #83ccd2 5px solid;
	background-color: #83ccd233;
	border-radius: 20px;
	padding: 40px 100px;
}
.teacher .text{
	margin-left: 30px;
	width: 100%;
}
.teacher .name{
	text-align: center;
	font-size: 35px;
	font-family: "font_B";
}
.teacher .name span{
	font-size: 20px;
}
.teacher .reki{
	margin: 20px 0 10px 0;
	font-size: 22px;
}

.teacher .text{
	margin-left: 30px;
}

/*---- アクセスマップ ----*/
.table_design02 {
  border-collapse: collapse;
  width: 100%;
  max-width: 700px;
}
.table_design02 tr {
  background-color: #e6f1f6;
}
.table_design02 tr:nth-child(odd) {
  background-color: #fff;
}
.table_design02 th {
	font-weight:normal;
	text-align: center;
	width: 20%;
	min-width: 4em;
	font-family: "font_B";
	padding: 1em;
}
.table_design02 td {
  	font-family: "font_M";
	padding: 1em;
}
/*---- 会社概要 ----*/
/*-- テーブル --*/
.table_design01 {
  border-collapse: collapse;
  width: 100%;
}
.table_design01 th {
	border: 1px solid #7d7d7d;
	background-color: #95949a;
	padding-left:30px;
	color: #fff;
	font-weight: normal;
	width: 30%;
	font-family: "font_B";
	text-align: left;
}
.table_design01 td {
	border: 1px solid #7d7d7d;
	padding: 1em;
	color: #252525;
	font-family: "font_M";
}
